
#wb_header { height: 114px; }
#wb_header > .wb_cont_bg { background-color: #000000; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1562px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 0px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1676px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1676px; min-height: 1676px; }
#wb_element_instance59 { top: 22px; left: 200px; min-width: 500px; width: 500px; min-height: 26px; height: 26px; display: block; z-index: 525; }
#wb_element_instance60 { top: 15px; left: 710px; min-width: 370px; width: 370px; min-height: 38px; height: 38px; display: block; z-index: 726; }
#wb_element_instance60 > ul { display: block; }
#wb_element_instance60 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: right; }
#wb_element_instance60 ul ul { background: #2f3961 none repeat right top; }
#wb_element_instance60 li { margin: 0px 10px 0px 10px; }
#wb_element_instance60 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance60 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 { top: 10px; left: 188px; min-width: 500px; width: 500px; min-height: 189px; height: 189px; display: block; z-index: 116; }
#wb_element_instance62 { top: 90px; left: 320px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 302; }
#wb_element_instance63 { top: 120px; left: 750px; min-width: 140px; width: 140px; min-height: 1px; height: 1px; display: block; z-index: 303; }
#wb_element_instance64 { top: 90px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 257; }
#wb_element_instance65 { top: 151px; left: 290px; min-width: 620px; width: 620px; min-height: 46px; height: 46px; display: block; z-index: 304; }
#wb_element_instance66 { top: 290px; left: 30px; min-width: 310px; width: 310px; min-height: 309px; height: 309px; display: block; z-index: 56; }
#wb_element_instance66 > .wb_shp { display: block; background-color: #ffffff; border: 2px solid #808080; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 310px; height: 309px; }
#wb_element_instance66 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance67 { top: 410px; left: 35px; min-width: 297px; width: 297px; min-height: 180px; height: 180px; display: block; z-index: 306; }
#wb_element_instance68 { top: 320px; left: 144px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 307; }
#wb_element_instance68 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { top: 290px; left: 445px; min-width: 310px; width: 310px; min-height: 309px; height: 309px; display: block; z-index: 308; }
#wb_element_instance69 > .wb_shp { display: block; background-color: #ffffff; border: 2px solid #808080; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 310px; height: 309px; }
#wb_element_instance69 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance70 { top: 400px; left: 450px; min-width: 300px; width: 300px; min-height: 187px; height: 187px; display: block; z-index: 309; }
#wb_element_instance71 { top: 327px; left: 974px; min-width: 93px; width: 93px; min-height: 62px; height: 62px; display: block; z-index: 310; }
#wb_element_instance71 img { width: 93px; height: 62px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { top: 290px; left: 860px; min-width: 310px; width: 310px; min-height: 309px; height: 309px; display: block; z-index: 305; }
#wb_element_instance72 > .wb_shp { display: block; background-color: #ffffff; border: 2px solid #808080; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 310px; height: 309px; }
#wb_element_instance72 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance73 { top: 408px; left: 870px; min-width: 290px; width: 290px; min-height: 134px; height: 134px; display: block; z-index: 311; }
#wb_element_instance74 { top: 325px; left: 570px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 312; }
#wb_element_instance74 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { top: 669px; left: 30px; min-width: 310px; width: 310px; min-height: 309px; height: 309px; display: block; z-index: 70; }
#wb_element_instance75 > .wb_shp { display: block; background-color: #ffffff; border: 2px solid #808080; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 310px; height: 309px; }
#wb_element_instance75 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance76 { top: 669px; left: 445px; min-width: 310px; width: 310px; min-height: 309px; height: 309px; display: block; z-index: 313; }
#wb_element_instance76 > .wb_shp { display: block; background-color: #ffffff; border: 2px solid #808080; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 310px; height: 309px; }
#wb_element_instance76 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance77 { top: 669px; left: 860px; min-width: 310px; width: 310px; min-height: 309px; height: 309px; display: block; z-index: 58; }
#wb_element_instance77 > .wb_shp { display: block; background-color: #ffffff; border: 2px solid #808080; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 310px; height: 309px; }
#wb_element_instance77 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance78 { top: 695px; left: 140px; min-width: 75px; width: 75px; min-height: 75px; height: 75px; display: block; z-index: 314; }
#wb_element_instance78 img { width: 75px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance79 { top: 700px; left: 986px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 315; }
#wb_element_instance79 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { top: 692px; left: 550px; min-width: 80px; width: 80px; min-height: 85px; height: 85px; display: block; z-index: 316; }
#wb_element_instance80 img { width: 80px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 794px; left: 35px; min-width: 297px; width: 297px; min-height: 157px; height: 157px; display: block; z-index: 317; }
#wb_element_instance82 { top: 794px; left: 450px; min-width: 300px; width: 300px; min-height: 157px; height: 157px; display: block; z-index: 318; }
#wb_element_instance83 { top: 790px; left: 870px; min-width: 290px; width: 290px; min-height: 180px; height: 180px; display: block; z-index: 409; }
#wb_element_instance84 { top: -10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 290px; height: 290px; display: block; z-index: 410; overflow: hidden; }
#wb_element_instance84 img { width: 1200px; height: 414.99148211244px; display: block; position: relative; left: 0px; top: -42px; max-width: inherit; }
#wb_element_instance85 { top: 1010px; left: 645px; min-width: 530px; width: 530px; min-height: 255px; height: 255px; display: block; z-index: 411; }
#wb_element_instance86 { top: 1000px; left: 0px; min-width: 500px; width: 500px; min-height: 562px; height: 562px; display: block; z-index: 412; }
#wb_element_instance87 { top: 990px; left: 0; right: 0; min-height: 270px; height: 270px; display: block; z-index: 256; }
#wb_element_instance87 > .wb_shp { display: block; background-color: #0a0a0a; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 270px; }
#wb_element_instance87 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance88 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #2f3961;; }
#wb_element_instance63 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #2f3961;; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance74 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance78 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance79 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance80 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; }
#wb_element_instance84 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
